<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateServicesTable extends Migration {

	public function up()
	{
		Schema::create('services', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('name_en');
			$table->string('name_ar');
			$table->text('description_en');
			$table->text('description_ar');
			$table->boolean('is_featured')->default(true);
		});
	}

	public function down()
	{
		Schema::drop('services');
	}
}